al_get_audio_stream_played_samples(3)

NAME

al_get_audio_stream_played_samples - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    uint64_t al_get_audio_stream_played_samples(const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Get the number of samples consumed by the parent since the audio stream was started.

SINCE

5.1.8